{
  "parent": "minecraft:block/outer_stairs",
  "textures": {
    "bottom": "minecraft:block/falsecut_copper",
    "top": "minecraft:block/falsecut_copper",
    "side": "minecraft:block/falsecut_copper"
  }
}